﻿.verve_menu_main{-moz-transition-property:margin;-o-transition-property:margin;-webkit-transition-property:margin;transition-property:margin;-moz-transition-duration:0.25s;-o-transition-duration:0.25s;-webkit-transition-duration:0.25s;transition-duration:0.25s}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.desc-mark.col-sm-12{padding-right:135px}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.wpb_wrapper .top-icon .porto-just-icon-wrapper{margin-bottom:15px}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}

.ut-bklyn-multisite .ut-scroll-up-waypoint {
    position:absolute;  
    bottom:0; 
    left:0;
}
.ut-scroll-up-waypoint-wrap {position:relative;}
.e453-1.x-bar {height:3em;font-size:16px;background-color:#ffffff;box-shadow:0em 0.15em 2em rgba(0,0,0,0.15);z-index:9999;}
.e453-1.x-bar-content {flex-direction:row;justify-content:center;align-items:center;flex:0 1 100%;height:3em;}
.e453-1.x-bar-outer-spacers:before,.e453-1.x-bar-outer-spacers:after {flex-basis:2em;width:2em;height:2em;}
.e453-1.x-bar-space {font-size:16px;height:3em;}
body.home #section_top .header_slider img{min-width:100vw;max-width:100vw;-o-object-fit:cover;object-fit:cover;background-color:#fff;min-height:100%}
.header_slider{overflow:hidden;border-bottom:1px solid #d1d2d4}
.header_slide,.header_slider{height:100vh;position:relative}
.header_slider+.bottom_container{-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:tranform .3s cubic-bezier(.4,0,.2,1);-o-transition:tranform .3s cubic-bezier(.4,0,.2,1);-moz-transition:tranform .3s cubic-bezier(.4,0,.2,1);transition:tranform .3s cubic-bezier(.4,0,.2,1)}
#section_top,.header_slide,.header_slider{max-height:none}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.18)}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}



.header-widgets {
	display: inline;
}
.cp-modal-every-design .form-main{max-width:85%;margin:0 auto;float:none}
.cp-modal-popup-container .form-main button:active,.cp-modal-popup-container .form-main button:hover,.cp-modal-popup-container .form-main input[type=button]:active,.cp-modal-popup-container .form-main input[type=button]:hover,.cp-modal-popup-container .form-main input[type=submit]:active,.cp-modal-popup-container .form-main input[type=submit]:hover{background-color:inherit;background-image:inherit;border:inherit}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	max-width: 100%;
}


.altitude-landing .site-container .site-inner {
	margin-top: 100px;
}


.tbl_content_top {
    vertical-align: top;
}


.clear-float {
	clear:both;
}



.blog_list_white {width: 100%; height: 450px; display: block; background: #ffffff;position: absolute; bottom: 0px;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

.box1-tab,.box3-tab{ height:40px; border-bottom:1px solid #e8e8e8;}

.box1-tab a,.box3-tab a{ display:block; width:146px; height:40px; line-height:40px; font-size:16px; background:#fff; text-align:center; background:#f9f9f9; border-top:1px solid #e8e8e8;}

.box1-tab a.current,.box3-tab a.current{ background:#fff; border-top:3px solid #ff3300; height:39px; line-height:39px;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
#user-login-tab img.circle{border-radius:50%;margin:0 0 0 5px;width:30px;height:30px;object-fit:cover}
.bg-site-header{background-color:#f8cc95}
.bg-site-header li.inline-block.mr1{width:43%}


#instafeed li {float: left; width: 20%; padding: 2px;}

#instafeed li a{display:block; width:100%; height:0px; overflow:hidden; padding-bottom:100%}

#instafeed li img{width: 100%;}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.fusion-carousel .fusion-carousel-item{display:block;float:left;padding:0}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper{display:inline-block;margin-bottom:0;text-align:center;max-width:100%}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;width:100%;height:auto}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.clear{clear:both}

#calendario{
	text-align:center;
}


#calendario h1{
	font-size: 14px;
}


#calendario h2{
	font-size: 24px;
	color: #000;
	margin: 0;
	padding: 0;
}


#calendario h3{
	font-size: 17px;
	color: #808080;
	margin: 0;
	padding: 0;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}

#searchbar{display:none; float:left; width:300px; height:50px; padding-left:25px; padding-right:10px; z-index:9999; font-family:'Century Gothic'; background:#fff; border:1px solid #444; position:absolute; top:100%; right:0}

.retinaicon-lemon:before { content: "\f094" }
